@import 'assets/variables.scss';

.root {
  display: block;
  position: relative;
  margin-left: $sidebar-width;
}

.teaserWrap {
  padding: $cell * 10 0;
  .teaser {
    margin-bottom: $cell * 10;;
  }
}